/*Common In Focus Elements*/
.in-focus {
  background-color: #f5f5f5 !important;
  padding-bottom: 0px; }

.in-focus-container {
  overflow: hidden;
  background-color: #f5f5f5 !important;
  background-image: none;
  /*General Typography*/
  /*Sidebar Item*/
  /*User Redirect Section*/
  /*Sidebar Pop Up*/
  /*Social Share Bar*/
  /*Block Quotes*/
  /*White Buttons*/
  /*Video Partial Width*/
  /*Slider Full Width*/
  /*Slider Partial Width*/ }
  .in-focus-container .content {
    margin: 0px;
    width: 100%; }
  .in-focus-container h2 {
    color: white;
    z-index: 1;
    opacity: 1; }
  .in-focus-container h2.section-header {
    max-width: 600px;
    margin: 0 auto 26px auto; }
  .in-focus-container .content-block .content h3 {
    border-bottom: 0px; }
  .in-focus-container h2.topic-title {
    color: #003d78;
    font-size: 45px;
    margin: 56px auto 36px auto;
    width: 800px;
    line-height: 1.2; }
  .in-focus-container p {
    padding: 0 50px;
    z-index: 1;
    max-width: 600px;
    margin: 0 auto 26px auto;
    line-height: 1.2; }
  .in-focus-container p.emphasis-red {
    color: #e51836;
    font-size: 22px;
    font-family: 'NFLEndzoneSansMedium', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
  .in-focus-container p.emphasis-regular {
    color: #003d78;
    font-size: 22px;
    font-style: italic;
    font-family: 'NFLEndzoneSansMedium', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
  .in-focus-container img.body-image {
    display: block;
    margin: 50px auto; }
  .in-focus-container a {
    color: #003d78;
    cursor: pointer !important; }
  .in-focus-container ul, .in-focus-container ol {
    width: 600px;
    margin: 0 auto; }
    .in-focus-container ul li, .in-focus-container ol li {
      line-height: 1.7;
      margin: 0 50px 30px 70px;
      background: url("/images/infocus-rules/bullet.png") no-repeat 0 6px;
      padding-left: 23px;
      background-size: 15px 15px; }
  .in-focus-container .sidebar-item {
    width: 360px;
    position: relative;
    float: right;
    top: auto;
    margin: 40px;
    z-index: 10; }
    .in-focus-container .sidebar-item h3 {
      font-size: 23px;
      font-family: 'NFLEndzoneSansBold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
      text-align: left;
      border-bottom: none; }
    .in-focus-container .sidebar-item p {
      padding: 0px; }
    .in-focus-container .sidebar-item .sidebar-reveal-btn span.expand-icon {
      background: url("/images/infocus-rules/expand-icon.svg") no-repeat left 0;
      width: 12px;
      display: inline-block;
      height: 12px;
      margin-right: 5px;
      transition: all .5s; }
    .in-focus-container .sidebar-item .sidebar-reveal-btn span.expand-icon-rotate {
      transform: rotate(45deg);
      -webkit-transform: rotate(45deg);
      transition: all .5s; }
    .in-focus-container .sidebar-item .sidebar-reveal-content-container {
      position: absolute;
      width: 900px;
      left: -900px;
      bottom: 0;
      z-index: 10;
      background: #f5f5f5;
      transform: scale(0, 0);
      -webkit-transform: scale(0, 0);
      transform-origin: bottom right;
      -webkit-transform-origin: bottom right;
      transition: all .3s; }
    .in-focus-container .sidebar-item .sidebar-reveal-content {
      width: 600px;
      margin-left: 200px;
      padding: 59px 0px 40px 70px; }
      .in-focus-container .sidebar-item .sidebar-reveal-content h3 {
        color: #C3C281; }
  .in-focus-container p.sidebar-image-caption {
    font-size: 14px;
    line-height: 1.5; }
    .in-focus-container p.sidebar-image-caption span {
      font-family: 'NFLEndzoneSansMedium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
      font-size: 17px; }
  .in-focus-container #user-redirect {
    height: 200px;
    width: 500px;
    margin: 0 auto; }
  .in-focus-container .show {
    display: visible !important; }
  .in-focus-container .scale {
    transform: scale(1, 1) !important;
    -webkit-transform: scale(1, 1) !important;
    transition: all 2s; }
  .in-focus-container .social-share-infocus {
    position: absolute;
    overflow: hidden;
    left: auto !important;
    top: 10px !important;
    right: 10px !important;
    width: 59px;
    padding: 7px;
    z-index: 137;
    background: -webkit-linear-gradient(#c8c8c8, #c8c8c8);
    background: linear-gradient(#c8c8c8, #c8c8c8);
    opacity: 0.5; }
    .in-focus-container .social-share-infocus h3 {
      text-align: center;
      margin-bottom: 0;
      padding-right: 2px;
      color: #fff;
      font-weight: normal;
      letter-spacing: 1px;
      font-size: 10px;
      overflow: hidden;
      width: 100%; }
    .in-focus-container .social-share-infocus ul {
      width: auto; }
      .in-focus-container .social-share-infocus ul li {
        margin: 0;
        padding: 0;
        background: none;
        float: left;
        /* line 190, /Users/mcampolongo/Documents/Sites/nflops-cutup2/styles/partials/_base.scss */
        /* line 191, /Users/mcampolongo/Documents/Sites/nflops-cutup2/styles/partials/_base.scss */
        /* line 193, /Users/mcampolongo/Documents/Sites/nflops-cutup2/styles/partials/_base.scss */
        /* line 194, /Users/mcampolongo/Documents/Sites/nflops-cutup2/styles/partials/_base.scss */ }
        .in-focus-container .social-share-infocus ul li a {
          display: inline-block;
          text-indent: -9999px;
          width: 45px;
          height: 45px;
          border: 1px solid #fff;
          margin-right: 0;
          margin-top: 6px;
          background-image: url(/images/bg/bg_social-share@2x.png);
          background-size: 180px 90px; }
        .in-focus-container .social-share-infocus ul li a.share {
          display: none; }
        .in-focus-container .social-share-infocus ul li a.share:hover {
          display: none; }
        .in-focus-container .social-share-infocus ul li a.facebook {
          background-position: 0 0; }
        .in-focus-container .social-share-infocus ul li a.facebook:hover {
          background-color: #1485bf;
          background-position: 0 -45px;
          transition: all ease-in-out 0.28s; }
        .in-focus-container .social-share-infocus ul li a.twitter {
          background-position: -45px 0; }
        .in-focus-container .social-share-infocus ul li a.twitter:hover {
          background-color: #1485bf;
          background-position: -45px -45px;
          -webkit-transition: all ease-in-out 0.28s;
          transition: all ease-in-out 0.28s; }
        .in-focus-container .social-share-infocus ul li a.email {
          background-position: -90px 0; }
        .in-focus-container .social-share-infocus ul li a.email:hover {
          background-color: #1485bf;
          background-position: -90px -45px;
          -webkit-transition: all ease-in-out 0.28s;
          transition: all ease-in-out 0.28s; }
  .in-focus-container .content blockquote {
    overflow: visible;
    position: relative;
    margin: 50px; }
  .in-focus-container .content blockquote p {
    color: #e51836;
    font-size: 26px;
    font-family: 'NFLEndzoneSansMedium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    padding-left: 120px;
    max-width: 60%;
    padding-right: 50px; }
  .in-focus-container .content blockquote p.source {
    color: #a0a0a0;
    font-size: 21px; }
  .in-focus-container .content blockquote p.source span {
    font-size: 16px;
    padding-left: 27px; }
  .in-focus-container .content blockquote p.description {
    color: white;
    font-size: 13px;
    bottom: 10px;
    font-family: 'NFLEndzoneSansLight', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    position: absolute;
    line-height: 1.2;
    max-width: 600px !important;
    left: 0;
    right: 0; }
  .in-focus-container .button2, .in-focus-container .video-overlay-content .button, .in-focus-container .slide-container-full .slide-video-overlay .button, .in-focus-container .slide-container-partial .slide-video-overlay .button {
    display: inline-block;
    background: transparent;
    padding: 10px 40px 6px 35px;
    color: #fff;
    font-size: 12px;
    -webkit-transform: skewX(-32deg);
    -ms-transform: skewX(-32deg);
    transform: skewX(-32deg);
    margin-top: 25px;
    cursor: pointer;
    margin-right: 15px;
    margin-left: 15px;
    text-transform: uppercase;
    position: absolute;
    border: 2px solid white;
    z-index: 3;
    text-align: center; }
    .in-focus-container .button2 span, .in-focus-container .video-overlay-content .button span, .in-focus-container .slide-container-full .slide-video-overlay .button span, .in-focus-container .slide-container-partial .slide-video-overlay .button span {
      transform: skewX(32deg);
      -webkit-transform: skewX(32deg);
      display: block; }
      .in-focus-container .button2 span:after, .in-focus-container .video-overlay-content .button span:after, .in-focus-container .slide-container-full .slide-video-overlay .button span:after, .in-focus-container .slide-container-partial .slide-video-overlay .button span:after, .in-focus-container .button2 span:before, .in-focus-container .video-overlay-content .button span:before, .in-focus-container .slide-container-full .slide-video-overlay .button span:before, .in-focus-container .slide-container-partial .slide-video-overlay .button span:before {
        content: "";
        display: inline;
        height: 7px;
        width: 7px;
        position: absolute;
        margin-left: 12px;
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        z-index: 10; }
      .in-focus-container .button2 span:after, .in-focus-container .video-overlay-content .button span:after, .in-focus-container .slide-container-full .slide-video-overlay .button span:after, .in-focus-container .slide-container-partial .slide-video-overlay .button span:after {
        border-left: 1px solid #ffffff;
        border-top: 1px solid #ffffff;
        opacity: .9;
        top: 3px; }
    .in-focus-container .button2:hover, .in-focus-container .video-overlay-content .button:hover, .in-focus-container .slide-container-full .slide-video-overlay .button:hover, .in-focus-container .slide-container-partial .slide-video-overlay .button:hover {
      background: rgba(255, 255, 255, 0.2); }
  .in-focus-container .video-container-small {
    width: 700px;
    height: 390px;
    margin: 50px auto; }
    .in-focus-container .video-container-small video {
      width: 100%;
      height: auto; }
  .in-focus-container .video-overlay-content {
    position: absolute;
    z-index: 1;
    text-align: center;
    width: 100%;
    height: 100%;
    background: url("/images/infocus-rules/overlay-pattern-small.png") no-repeat center center rgba(53, 78, 103, 0.7); }
    .in-focus-container .video-overlay-content h3 {
      font-size: 43px;
      padding-top: 120px;
      z-index: 2;
      display: block;
      color: #C3C281;
      line-height: 1.2;
      text-align: center; }
    .in-focus-container .video-overlay-content .button {
      position: relative; }
    .in-focus-container .video-overlay-content .button:hover span {
      color: white; }
  .in-focus-container .slide-container-full {
    overflow: hidden;
    width: 100%;
    height: 815px;
    position: relative;
    margin: 70px auto;
    z-index: 10; }
    .in-focus-container .slide-container-full .slide-video-overlay {
      position: absolute;
      width: 100%;
      height: 100%;
      z-index: 6; }
      .in-focus-container .slide-container-full .slide-video-overlay h2 {
        font-size: 56px;
        padding-top: 288px;
        z-index: 2;
        display: block;
        color: #C3C281;
        line-height: 1.2; }
      .in-focus-container .slide-container-full .slide-video-overlay p.tagline {
        color: white;
        font-size: 24px;
        width: 500px;
        text-align: center;
        font-style: italic;
        z-index: 2;
        margin-bottom: 40px; }
      .in-focus-container .slide-container-full .slide-video-overlay video {
        width: 100%;
        height: auto;
        position: absolute;
        top: 0px; }
      .in-focus-container .slide-container-full .slide-video-overlay .button {
        width: 130px;
        margin: 0 auto;
        position: relative;
        display: block; }
    .in-focus-container .slide-container-full .slider {
      position: absolute;
      width: 100%;
      height: 100%;
      z-index: 5; }
      .in-focus-container .slide-container-full .slider ul {
        position: relative;
        margin: 0;
        padding: 0;
        list-style: none;
        width: 100%; }
      .in-focus-container .slide-container-full .slider ul li {
        position: relative;
        display: block;
        float: left;
        margin: 0;
        padding: 0;
        text-align: left;
        line-height: 300px;
        width: 100%;
        height: 815px;
        background-size: cover; }
        .in-focus-container .slide-container-full .slider ul li video {
          position: absolute;
          width: 100%;
          height: auto;
          top: 0; }
        .in-focus-container .slide-container-full .slider ul li .slide-content {
          z-index: 2;
          margin-left: 200px;
          width: 650px;
          position: relative;
          top: 50%;
          transform: translateY(-50%);
          -webkit-transform: translateY(-50%); }
          .in-focus-container .slide-container-full .slider ul li .slide-content p.header {
            position: relative;
            color: #C3C281;
            top: 0;
            font-size: 49px;
            text-align: left;
            z-index: 2;
            font-family: 'NFLEndzoneSansMedium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
            font-style: italic;
            line-height: 1.1; }
          .in-focus-container .slide-container-full .slider ul li .slide-content p.subheader {
            font-size: 27px;
            padding-bottom: 0px;
            z-index: 2;
            font-family: 'NFLEndzoneSansMedium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
            font-style: italic; }
          .in-focus-container .slide-container-full .slider ul li .slide-content p {
            font-size: 18px;
            padding-bottom: 20px;
            z-index: 111;
            color: white;
            z-index: 2; }
      .in-focus-container .slide-container-full .slider ul li:before {
        content: "";
        height: 100%;
        width: 100%;
        position: absolute;
        z-index: 2;
        background: linear-gradient(black, rgba(0, 0, 0, 0.3), black), url("/images/infocus-rules/overlay-pattern.png") no-repeat center center; }
      .in-focus-container .slide-container-full .slider .cycle-pager {
        position: absolute;
        z-index: 999;
        color: white;
        font-size: 34px;
        letter-spacing: 3px;
        text-align: center;
        width: 100%;
        bottom: 20px; }
        .in-focus-container .slide-container-full .slider .cycle-pager span {
          cursor: pointer;
          opacity: .5; }
        .in-focus-container .slide-container-full .slider .cycle-pager span:hover {
          opacity: 1;
          transition: all .5s; }
        .in-focus-container .slide-container-full .slider .cycle-pager .cycle-pager-active {
          opacity: 1; }
      .in-focus-container .slide-container-full .slider a.control_prev, .in-focus-container .slide-container-full .slider a.control_next {
        position: absolute;
        top: 45%;
        z-index: 999;
        display: block;
        padding: 4% 6%;
        width: auto;
        height: auto;
        background: #2a2a2a;
        color: #fff;
        text-decoration: none;
        font-weight: 600;
        font-size: 18px;
        opacity: 0.8;
        cursor: pointer; }
      .in-focus-container .slide-container-full .slider a.control_prev:hover, .in-focus-container .slide-container-full .slider a.control_next:hover {
        opacity: 1;
        -webkit-transition: all 0.2s ease; }
      .in-focus-container .slide-container-full .slider a.control_prev {
        border-radius: 0 2px 2px 0;
        background: url("/images/infocus-rules/slider-arrow.svg") no-repeat center 0;
        width: 50px; }
      .in-focus-container .slide-container-full .slider a.control_next {
        right: 0;
        border-radius: 2px 0 0 2px;
        background: url("/images/infocus-rules/slider-arrow.svg") no-repeat center 0;
        transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        width: 50px; }
      .in-focus-container .slide-container-full .slider .intro-video {
        min-height: 100%;
        min-width: 100%;
        width: auto;
        height: auto;
        background-size: contain;
        background: url("/images/infocus-rules/game-changers-bg.jpg") no-repeat center center; }
    .in-focus-container .slide-container-full .slide-video-overlay:before {
      content: "";
      display: block;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      background: url("/images/infocus-rules/overlay-pattern.png") no-repeat center center rgba(53, 78, 103, 0.7);
      transition: background .3s linear;
      z-index: 2;
      height: 815px; }
  .in-focus-container .slide-container-partial {
    overflow: hidden;
    width: 800px;
    height: 500px;
    margin: 70px auto;
    z-index: 10; }
    .in-focus-container .slide-container-partial .slide-video-overlay {
      position: absolute;
      z-index: 6;
      width: 100%;
      height: 100%; }
      .in-focus-container .slide-container-partial .slide-video-overlay h2 {
        font-size: 43px;
        padding-top: 188px;
        z-index: 2;
        display: block;
        color: #C3C281;
        line-height: 1.2; }
      .in-focus-container .slide-container-partial .slide-video-overlay video {
        height: auto;
        width: 100%;
        position: absolute;
        top: 0px; }
      .in-focus-container .slide-container-partial .slide-video-overlay p.tagline {
        font-size: 30px;
        font-family: 'NFLEndzoneSansMedium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        color: white;
        position: absolute; }
      .in-focus-container .slide-container-partial .slide-video-overlay .button {
        width: 130px;
        margin: 0 auto;
        position: relative;
        display: block; }
    .in-focus-container .slide-container-partial .slider {
      position: absolute;
      height: 100%;
      width: 800px;
      z-index: 5; }
      .in-focus-container .slide-container-partial .slider ul {
        position: relative;
        margin: 0;
        padding: 0;
        list-style: none;
        width: 100%;
        height: 100%; }
      .in-focus-container .slide-container-partial .slider ul li {
        position: relative;
        display: block;
        float: left;
        margin: 0;
        padding: 0;
        text-align: center;
        line-height: 300px;
        width: 100%;
        height: 500px; }
        .in-focus-container .slide-container-partial .slider ul li .slide-content.with-image img {
          float: right;
          margin: 0 50px 0 20px;
          width: 35%; }
        .in-focus-container .slide-container-partial .slider ul li .slide-content.with-image p.header {
          font-size: 37px; }
        .in-focus-container .slide-container-partial .slider ul li .slide-content.with-image p.subheader {
          font-size: 20px; }
        .in-focus-container .slide-container-partial .slider ul li .slide-content.with-image p {
          font-size: 16px; }
        .in-focus-container .slide-container-partial .slider ul li .slide-content {
          z-index: 2;
          padding: 60px 30px 30px 30px;
          height: 100%;
          background: url("/images/infocus-rules/overlay-pattern-small.png") no-repeat center center; }
          .in-focus-container .slide-container-partial .slider ul li .slide-content p.header {
            color: #C3C281;
            font-size: 50px;
            font-family: 'NFLEndzoneSansMedium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
            font-style: italic;
            padding-bottom: 0px;
            margin-bottom: 0px;
            line-height: 1.2; }
          .in-focus-container .slide-container-partial .slider ul li .slide-content p.subheader {
            font-size: 26px;
            line-height: 1.4;
            font-family: 'NFLEndzoneSansMedium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
            font-style: italic; }
          .in-focus-container .slide-container-partial .slider ul li .slide-content p {
            color: white;
            font-size: 18px;
            line-height: 1.8; }
        .in-focus-container .slide-container-partial .slider ul li video {
          position: absolute;
          top: 0;
          height: auto;
          width: 100%; }
      .in-focus-container .slide-container-partial .slider ul li.slide1 {
        background-size: cover;
        text-align: left; }
        .in-focus-container .slide-container-partial .slider ul li.slide1 p.subtext {
          width: 50%;
          display: inline-block;
          vertical-align: top; }
      .in-focus-container .slide-container-partial .slider .cycle-pager {
        bottom: 20px;
        position: absolute;
        z-index: 999;
        color: white;
        font-size: 34px;
        letter-spacing: 3px;
        text-align: center;
        width: 100%; }
        .in-focus-container .slide-container-partial .slider .cycle-pager span {
          cursor: pointer;
          opacity: .5; }
        .in-focus-container .slide-container-partial .slider .cycle-pager span:hover {
          opacity: 1;
          transition: all .5s; }
        .in-focus-container .slide-container-partial .slider .cycle-pager .cycle-pager-active {
          opacity: 1; }
      .in-focus-container .slide-container-partial .slider a.control_prev, .in-focus-container .slide-container-partial .slider a.control_next {
        position: absolute;
        top: 45%;
        z-index: 999;
        display: block;
        padding: 4% 6%;
        width: auto;
        height: auto;
        background: #2a2a2a;
        color: #fff;
        text-decoration: none;
        font-weight: 600;
        font-size: 18px;
        opacity: 0.8;
        cursor: pointer; }
      .in-focus-container .slide-container-partial .slider a.control_prev:hover, .in-focus-container .slide-container-partial .slider a.control_next:hover {
        opacity: 1;
        -webkit-transition: all 0.2s ease; }
      .in-focus-container .slide-container-partial .slider a.control_prev {
        border-radius: 0 2px 2px 0;
        background: url("/images/infocus-rules/slider-arrow.svg") no-repeat center 0;
        width: 50px; }
      .in-focus-container .slide-container-partial .slider a.control_next {
        right: 0;
        border-radius: 2px 0 0 2px;
        background: url("/images/infocus-rules/slider-arrow.svg") no-repeat center 0;
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
        width: 50px; }
      .in-focus-container .slide-container-partial .slider .intro-video {
        width: 100%;
        height: auto;
        top: 0;
        position: absolute; }
    .in-focus-container .slide-container-partial .slide-video-overlay:before {
      content: "";
      display: block;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      background: url("/images/infocus-rules/overlay-pattern-small.png") no-repeat center center rgba(53, 78, 103, 0.7);
      -moz-transition: background .3s linear;
      -webkit-transition: background .3s linear;
      -o-transition: background .3s linear;
      transition: background .3s linear;
      z-index: 2; }
  @media (max-width: 1650px) {
    .in-focus-container .slide-container-full .slide-video-overlay video {
      height: 100%;
      width: auto; }
    .in-focus-container .slide-container-full .slider ul li video {
      height: 100%;
      width: auto; }
    .in-focus-container blockquote p {
      padding-left: 134px;
      max-width: 879px;
      padding: 0px; } }
  @media (max-width: 1600px) {
    .in-focus-container blockquote p {
      padding-left: 134px;
      max-width: 879px;
      padding: 0px; } }
  @media (max-width: 1024px) {
    .in-focus-container {
      /*.video-container-small {width:100% !important; height:auto !important;}*/ }
      .in-focus-container .content blockquote p {
        padding-left: 20px;
        max-width: 600px;
        padding-right: 0;
        margin: 0 auto 20px auto; }
      .in-focus-container h2.topic-title {
        padding: 0 50px;
        width: 100%; }
      .in-focus-container .sidebar-item {
        display: block;
        float: none;
        margin: 0 auto 50px auto; }
      .in-focus-container .slide-container-partial {
        width: 100%; }
      .in-focus-container .slide-container-partial .slider {
        width: 100%; }
      .in-focus-container .slide-container-full .slider ul li .slide-content {
        margin: 0 auto;
        width: 500px; } }
  @media (max-width: 600px) {
    .in-focus-container .content {
      margin: 0px; }
    .in-focus-container .content-block .content p {
      padding: 0 50px; }
    .in-focus-container h2.topic-title {
      font-size: 29px;
      width: 100%;
      padding: 0 50px;
      font-size: 1.5em; }
    .in-focus-container .sidebar-item {
      display: block;
      float: none;
      margin: 0 auto 50px auto; }
    .in-focus-container p.sidebar-image-caption {
      padding: 0px !important; }
    .in-focus-container .video-container-small {
      display: none; }
    .in-focus-container .slide-container-partial {
      display: none; }
    .in-focus-container .slide-container-full {
      display: none; }
    .in-focus-container .content blockquote p {
      padding: 0 !important;
      margin: 0;
      max-width: 100%;
      font-size: 19px;
      padding: 0px; }
    .in-focus-container #user-redirect {
      text-align: center;
      width: auto; } }
  @media (max-width: 768px) {
    .in-focus-container .video-container-small {
      width: 500px;
      height: 280px; }
    .in-focus-container .video-container-small iframe {
      width: 500px;
      height: 280px; }
    .in-focus-container .video-overlay-content h3 {
      font-size: 32px;
      padding-top: 60px; } }
  @media all and (device-width: 768px) and (device-height: 1024px) and (orientation: landscape) {
    .in-focus-container {
      /*.slide-container-partial .slide-video-overlay video {width:100%; height:100%;}*/ } }
  @media all and (device-width: 768px) and (device-height: 1024px) and (orientation: portrait) {
    .in-focus-container {
      /*.slide-container-partial .slide-video-overlay video {width:100%; height:auto;}*/ }
      .in-focus-container .content-block .content p {
        padding: 0 50px; }
      .in-focus-container h2.topic-title {
        width: 100%;
        padding: 0 50px;
        font-size: 1.5em; }
      .in-focus-container .sidebar-item {
        display: block;
        float: none;
        margin: 0 auto 50px auto; }
      .in-focus-container p.sidebar-image-caption {
        padding: 0px !important; } }
